/*
#@squ/squ-hda/css/formulaires.scss
*/
@charset "UTF-8";
/* CSS Document */
/* ================== Variables ================== */
/* ================== Formulaires ================== */
#cnt .larticle .formulaire_spip, #cnt .larticle .jeux_cadre {
  margin: 3em auto;
  display: block;
  overflow: hidden;
  position: relative;
  background: #FAF9F7;
  border: 0px solid #fff;
  padding: 2em 3% 1.7em;
  font-size: 14px;
  /* --- Legende --- */
  /* --- Label --- */
  /* --- Fichiers à télécharger  --- */
  /* --- Boutons radio et cases à cocher --- */
}
#cnt .larticle .formulaire_spip .tit, #cnt .larticle .jeux_cadre .tit {
  border: 0px solid #F7F1DB;
}
#cnt .larticle .formulaire_spip h3, #cnt .larticle .jeux_cadre h3 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin: 10px 0 2em;
}
#cnt .larticle .formulaire_spip fieldset, #cnt .larticle .jeux_cadre fieldset {
  border: 0px solid #fff;
  padding: 0;
  text-align: left;
}
#cnt .larticle .formulaire_spip li, #cnt .larticle .jeux_cadre li {
  display: block;
  overflow: hidden;
  list-style: none;
  margin: 0 0 0;
  padding: 5px 0;
}
#cnt .larticle .formulaire_spip li li li, #cnt .larticle .jeux_cadre li li li {
  border: 0px solid #fff;
  padding: 5px 0;
  float: left;
  margin: 0;
}
#cnt .larticle .formulaire_spip h3.legend, #cnt .larticle .jeux_cadre h3.legend {
  padding: 0.1em;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  width: auto;
  margin: 0 10px 1em;
  display: inline-table;
  white-space: nowrap;
  overflow: hidden;
  font-size: 1.4em;
}
#cnt .larticle .formulaire_spip legend, #cnt .larticle .jeux_cadre legend {
  font-size: 17px;
  font-weight: bold;
  margin: 20px 0;
  padding: 5px 10px;
}
#cnt .larticle .formulaire_spip label, #cnt .larticle .formulaire_spip .formulaire_spip_label, #cnt .larticle .formulaire_spip .formulaire_spip_label label, #cnt .larticle .jeux_cadre label, #cnt .larticle .jeux_cadre .formulaire_spip_label, #cnt .larticle .jeux_cadre .formulaire_spip_label label {
  border: 0 solid #555555;
  display: inline;
  font-weight: 600;
  font-size: 15px;
  overflow: hidden;
  line-height: 140%;
  margin: 0.9em 0 1.9em 3%;
  text-align: right;
  padding: 0;
}
#cnt .larticle .formulaire_spip label, #cnt .larticle .jeux_cadre label {
  float: left;
}
#cnt .larticle .formulaire_spip .saisie_textarea label, #cnt .larticle .jeux_cadre .saisie_textarea label {
  margin: 0 2% 0.7em;
  min-width: 195px;
  text-align: left;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
#cnt .larticle .formulaire_spip span.obligatoire, #cnt .larticle .jeux_cadre span.obligatoire {
  font-style: italic;
  font-size: 0.9em;
}
#cnt .larticle .formulaire_spip .saisie_fichiers label, #cnt .larticle .jeux_cadre .saisie_fichiers label {
  font-weight: 600;
  display: inline-block;
  width: auto;
  float: left;
  margin: 1em 0;
}
#cnt .larticle .formulaire_spip .saisie_fichiers .explication, #cnt .larticle .jeux_cadre .saisie_fichiers .explication {
  display: inline-block;
  width: auto;
  padding: 1em 0;
  font-size: 15px;
  line-height: 140%;
  margin: 0 0.6em;
}
#cnt .larticle .formulaire_spip .saisie_fichiers .explication:before, #cnt .larticle .jeux_cadre .saisie_fichiers .explication:before {
  content: "(";
}
#cnt .larticle .formulaire_spip .saisie_fichiers .explication:after, #cnt .larticle .jeux_cadre .saisie_fichiers .explication:after {
  content: ")";
}
#cnt .larticle .formulaire_spip .choix label, #cnt .larticle .formulaire_spip .qcm_proposition label, #cnt .larticle .jeux_cadre .choix label, #cnt .larticle .jeux_cadre .qcm_proposition label {
  float: left;
  font-weight: 600;
}
#cnt .larticle .formulaire_spip .radio, #cnt .larticle .formulaire_spip .qcm_radio, #cnt .larticle .formulaire_spip .qcm_cocher, #cnt .larticle .jeux_cadre .radio, #cnt .larticle .jeux_cadre .qcm_radio, #cnt .larticle .jeux_cadre .qcm_cocher {
  height: 20px;
  border: 0px solid #fff;
  float: left;
  margin: 5px;
}
body #cnt .larticle .formulaire_spip .choix, body #cnt .larticle .formulaire_spip .qcm_proposition, body #cnt .larticle .jeux_cadre .choix, body #cnt .larticle .jeux_cadre .qcm_proposition {
  display: inline;
  overflow: hidden;
  float: right;
}
body #cnt .larticle .formulaire_spip .choix label, body #cnt .larticle .formulaire_spip .qcm_proposition label, body #cnt .larticle .jeux_cadre .choix label, body #cnt .larticle .jeux_cadre .qcm_proposition label {
  float: right;
  margin: 5px 5px 0 0;
  text-align: left;
  font-size: 13px;
}
body #cnt .larticle .formulaire_spip .choix label:furee, body #cnt .larticle .formulaire_spip .qcm_proposition label:furee, body #cnt .larticle .jeux_cadre .choix label:furee, body #cnt .larticle .jeux_cadre .qcm_proposition label:furee {
  display: block;
  overflow: hidden;
  float: left;
}
body #cnt .larticle .formulaire_spip .saisie_checkbox > label, body #cnt .larticle .jeux_cadre .saisie_checkbox > label {
  text-align: left;
  margin: 1em 0;
}
body #cnt .larticle .formulaire_spip .saisie_checkbox .choix_alternatif, body #cnt .larticle .jeux_cadre .saisie_checkbox .choix_alternatif {
  display: flex;
  flex-wrap: wrap-reverse;
}
body #cnt .larticle .formulaire_spip .saisie_checkbox .choix_alternatif label, body #cnt .larticle .jeux_cadre .saisie_checkbox .choix_alternatif label {
  text-align: left;
}
body #cnt .larticle .formulaire_spip .saisie_case, body #cnt .larticle .jeux_cadre .saisie_case {
  margin: 1em 0 2em;
}
body #cnt .larticle .formulaire_spip .saisie_case label, body #cnt .larticle .jeux_cadre .saisie_case label {
  margin: 3px 5px 0 0;
  font-size: 1.1em;
  font-weight: bold;
}
body #cnt .larticle .editer_cnfpt .choix label {
  margin: 6px;
  width: 41px;
  float: left;
}
#cnt .larticle .formulaire_spip, #cnt .larticle .jeux_cadre {
  /* Exception : largeur adapté, par exemple pour bouton radio oui / non où les label sont cote à cote (remplacer editer_cnfpt par le nom du champ ) */
  /* --- Champ texte et textarea --- */
  /* --- Champ select--- */
}
#cnt .larticle .formulaire_spip .checkbox, #cnt .larticle .jeux_cadre .checkbox {
  border: 0 solid #FFFFFF;
  height: 17px;
  margin: 6px 11px 4px;
  float: left;
}
#cnt .larticle .formulaire_spip .editer, #cnt .larticle .formulaire_spip .qcm_element, #cnt .larticle .jeux_cadre .editer, #cnt .larticle .jeux_cadre .qcm_element {
  display: block;
  overflow: hidden;
  margin-bottom: 1em;
}
#cnt .larticle .formulaire_spip .editer_cnfpt .choix label, #cnt .larticle .formulaire_spip #col2 .formulaire_spip .plupetit .choix label, #cnt .larticle .jeux_cadre .editer_cnfpt .choix label, #cnt .larticle .jeux_cadre #col2 .formulaire_spip .plupetit .choix label {
  width: auto;
}
#cnt .larticle .formulaire_spip .text, #cnt .larticle .formulaire_spip .email, #cnt .larticle .formulaire_spip .fichier, #cnt .larticle .formulaire_spip textarea, #cnt .larticle .formulaire_spip .choix_alternatif input, #cnt .larticle .formulaire_spip .file, #cnt .larticle .formulaire_spip select, #cnt .larticle .formulaire_spip .item_picker, #cnt .larticle .formulaire_spip .qcm_input, #cnt .larticle .jeux_cadre .text, #cnt .larticle .jeux_cadre .email, #cnt .larticle .jeux_cadre .fichier, #cnt .larticle .jeux_cadre textarea, #cnt .larticle .jeux_cadre .choix_alternatif input, #cnt .larticle .jeux_cadre .file, #cnt .larticle .jeux_cadre select, #cnt .larticle .jeux_cadre .item_picker, #cnt .larticle .jeux_cadre .qcm_input {
  float: right;
  padding: 10px;
  border-radius: 4px;
  font-size: 15px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  margin: 0 0 1.5em;
  align-self: center;
}
#cnt .larticle .formulaire_spip .text:focus, #cnt .larticle .formulaire_spip .email:focus, #cnt .larticle .formulaire_spip .fichier:focus, #cnt .larticle .formulaire_spip textarea:focus, #cnt .larticle .formulaire_spip .choix_alternatif input:focus, #cnt .larticle .formulaire_spip .file:focus, #cnt .larticle .formulaire_spip select:focus, #cnt .larticle .formulaire_spip .item_picker:focus, #cnt .larticle .formulaire_spip .qcm_input:focus, #cnt .larticle .jeux_cadre .text:focus, #cnt .larticle .jeux_cadre .email:focus, #cnt .larticle .jeux_cadre .fichier:focus, #cnt .larticle .jeux_cadre textarea:focus, #cnt .larticle .jeux_cadre .choix_alternatif input:focus, #cnt .larticle .jeux_cadre .file:focus, #cnt .larticle .jeux_cadre select:focus, #cnt .larticle .jeux_cadre .item_picker:focus, #cnt .larticle .jeux_cadre .qcm_input:focus {
  border-color: #ED0023;
}
#cnt .larticle .formulaire_spip option, #cnt .larticle .jeux_cadre option {
  padding: 0 5px;
}
/* --- Dates et calendrier --- */
body #cnt .larticle .formulaire_spip .date {
  width: 125px;
  padding: 3px 0;
}
body #cnt .larticle .formulaire_spip .heure {
  width: 50px;
  padding: 3px 0;
}
body #col1 a.dp-choose-date {
  background-image: url('https://plurilingue2.c-real.fr/squ/squ-hda/css/img/calendar.png');
  display: block !important;
  float: right;
  height: 15px;
  margin-right: 300px;
  margin-top: 3px;
  width: 15px;
}
table.jCalendar {
  border-collapse: collapse;
  border: 0px solid #fff;
  background: #fff;
}
table.jCalendar th {
  font-weight: bold;
  padding: 5px 5px;
  background: #E0CCA9;
  color: #836552;
}
div#dp-popup {
  position: absolute;
  z-index: 199;
  background: #fff;
  border: 2px solid #D10051;
  box-shadow: 2px 1px 5px #D10051;
}
table.jCalendar td {
  padding: 3px 5px;
  text-align: center;
  color: #666666;
  background: #fff;
}
div.dp-popup h2 {
  font-size: 12px;
  margin: 2px 0;
  padding: 0;
  text-align: center;
}
table.jCalendar td.other-month {
  color: #AAAAAA;
  background: #FBF7EB;
}
table.jCalendar td.selected {
  background: #EC5A23;
  color: #FFFFFF !default;
}
div.dp-popup h2 {
  color: #EC5A23;
}
/* --- Selecteur d'articles et de rubrique  --- */
#article #cnt {
  /* --- Barre typo --- */
  /* --- Bouton de validation --- */
  /* ---------- CONFIG LARGEURS ---------- */
  /* ---------- CONFIG LARGEURS FORMULAIRES COMMENTAIRES ---------- */
  /* Messages d'erreur */
}
#article #cnt .fondblanc .larticle {
  /* --- Formulaire Upload  --- */
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker {
  overflow: hidden;
  display: block;
  border: 1px solid #D1D1D1;
  margin: 0 0 1.5em;
  width: 59.5%;
  padding: 0.9em 1.6%;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .picker_bouton {
  width: 50%;
  float: left;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .choix_rapide {
  float: right;
  width: 40%;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .choix_rapide label {
  display: none;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .choix_rapide #picker_id {
  border: 1px solid #666;
  height: 1.2em;
  padding: 0.4em 4% 0.3em;
  width: 41%;
  float: left;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .choix_rapide a {
  background: red;
  color: #fff;
  padding: 0.4em 4%;
  float: left;
  border-radius: 5%;
  font-size: 0.9em;
  margin: 0 0 0 6%;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .chemin {
  width: 100%;
  display: block;
  margin: 0.7em 0;
  float: left;
  font-size: 0.9em;
  font-style: italic;
}
#article #cnt .fondblanc .larticle .formulaire_spip .item_picker .chemin a {
  color: #666;
}
#article #cnt .fondblanc .larticle .formtelevers {
  background: #eee;
  padding: 10px 15px;
  width: 906px;
}
#article #cnt .fondblanc .larticle .formtelevers .label {
  margin-top: 8px;
  font-size: 16px;
  width: 340px;
  color: #ED0023;
  font-weight: bold;
  padding-left: 5px;
}
#article #cnt .fondblanc .larticle .formtelevers .label small {
  line-height: 140%;
  color: #666666;
  display: block;
  margin: 10px 0 0;
  font-style: italic;
  font-size: 14px;
}
#article #cnt .fondblanc .larticle .formtelevers .label a {
  text-decoration: underline;
}
#article #cnt .fondblanc .larticle .formtelevers .formulaire_uploadhtml5 {
  border: 0px solid #eee;
  padding: 0;
  margin-top: 0;
  width: 550px;
  background: #eee;
}
#article #cnt .fondblanc .larticle .formtelevers .formulaire_uploadhtml5 .dropzone {
  margin: 10px 0 0 14px;
  background: #fff url('https://plurilingue2.c-real.fr/squ/squ-hda/lhuregiotemp/ergo/depot.png') no-repeat center;
}
#article #cnt .formulaire_spip {
  /* invariable */
}
#article #cnt .formulaire_spip div.markItUpHeader li {
  width: 25px;
}
#article #cnt .formulaire_spip .markItUp .markItUpTabs {
  clear: both;
  float: right;
  margin-bottom: -1px;
  margin-right: 0;
  margin-top: 3px;
  overflow: hidden;
  padding: 1px 1px 0;
  text-align: right;
  width: auto;
}
#article #cnt .formulaire_spip .markItUp .markItUpHeader {
  left: -2px;
  position: relative;
}
#article #cnt .formulaire_spip .markItUp .markItUpContainer {
  min-width: 200px;
}
#article #cnt .formulaire_spip .markItUp .markItUpContainer textarea {
  margin: 0;
}
#article #cnt .formulaire_spip .markItUp .markItUpFooter {
  margin: 0 0 1.5em;
}
#article #cnt .larticle .formulaire_spip .markItUp {
  margin: 0 0 0 4px;
}
#article #cnt .larticle .formulaire_spip, #article #cnt .larticle .jeux_cadre {
  /* --- Explications et erreur --- */
}
#article #cnt .larticle .formulaire_spip form .boutons, #article #cnt .larticle .jeux_cadre form .boutons {
  float: right;
  margin: 2em 0 0 0;
  padding: 4px 0;
  overflow: hidden;
  width: 100%;
  text-align: center;
  border-top: 1px solid #ddd;
}
#article #cnt .larticle .formulaire_spip .boutons input:hover, #article #cnt .larticle .formulaire_spip .spip_bouton input:hover, #article #cnt .larticle .formulaire_spip .boutons a:hover, #article #cnt .larticle .jeux_cadre .boutons input:hover, #article #cnt .larticle .jeux_cadre .spip_bouton input:hover, #article #cnt .larticle .jeux_cadre .boutons a:hover {
  color: #fff;
  background-color: #D10051;
}
#article #cnt .larticle .formulaire_spip .submit, #article #cnt .larticle .formulaire_spip .jeux_bouton, #article #cnt .larticle .jeux_cadre .submit, #article #cnt .larticle .jeux_cadre .jeux_bouton {
  background: none repeat scroll 0 0 #DC0613;
  border-radius: 4px 4px 4px 4px;
  color: #FFFFFF;
  font-weight: normal;
  font-size: 18px;
  margin: 1em 0 0;
  padding: 0.1em 2% 0.3em;
}
#article #cnt .larticle .formulaire_spip p.spip_form_ok, #article #cnt .larticle .formulaire_spip p.spip_form_erreur, #article #cnt .larticle .formulaire_spip form span.erreur, #article #cnt .larticle .formulaire_spip p.reponse_formulaire_ok, #article #cnt .larticle .jeux_cadre p.spip_form_ok, #article #cnt .larticle .jeux_cadre p.spip_form_erreur, #article #cnt .larticle .jeux_cadre form span.erreur, #article #cnt .larticle .jeux_cadre p.reponse_formulaire_ok {
  clear: both;
  display: block;
  margin: 0 0 10px !important;
  padding: 3px 8px !important;
  float: left;
  font-weight: bold;
  overflow: hidden;
  font-weight: bold;
  color: #fff;
}
#article #cnt .larticle .formulaire_spip .explication, #article #cnt .larticle .formulaire_spip .reponse_formulaire p, #article #cnt .larticle .jeux_cadre .explication, #article #cnt .larticle .jeux_cadre .reponse_formulaire p {
  float: right;
  font-size: 1.1em;
  line-height: 110%;
  margin-bottom: 9px;
  margin-top: 0.9em;
  padding: 5px 0 0;
  margin: 0.9em 0;
  font-style: italic;
  color: #666666;
}
#article #cnt .larticle .formulaire_spip .erreur_message, #article #cnt .larticle .jeux_cadre .erreur_message {
  float: left;
  margin: 0 0 4px;
}
#article #cnt .larticle .formulaire_spip .attention, #article #cnt .larticle .jeux_cadre .attention {
  background: #ED0023;
  color: #fff;
  padding: 0.15em 1%;
  margin: 0 0 0.5em 1.4%;
  overflow: hidden;
  float: left;
  width: auto;
  font-size: 0.9em;
  font-weight: 600;
}
#article #cnt .larticle .formulaire_spip .session_qui .explication, #article #cnt .larticle .jeux_cadre .session_qui .explication {
  font-size: 1.1em;
}
#article #cnt .larticle .formulaire_spip .session_qui .explication .details, #article #cnt .larticle .jeux_cadre .session_qui .explication .details {
  border-radius: 4px;
  font-size: 1.1em;
  margin: 0;
  position: absolute;
  right: 17px;
  top: 10px;
}
#article #cnt .larticle .formulaire_spip .session_qui .explication .details:before, #article #cnt .larticle .jeux_cadre .session_qui .explication .details:before {
  content: "X";
  font-size: 13px;
  margin-right: 7px;
}
#article #cnt .larticle .formulaire_spip .session_qui .explication .details:hover, #article #cnt .larticle .formulaire_spip .session_qui .explication .details:hover a, #article #cnt .larticle .jeux_cadre .session_qui .explication .details:hover, #article #cnt .larticle .jeux_cadre .session_qui .explication .details:hover a {
  color: #ED0023;
}
#article #cnt .reponse_formulaire {
  margin: 20px 0 0;
}
#article #cnt .larticle .formulaire_spip .erreur input, #article #cnt #cnt .larticle .formulaire_spip .erreur select {
  border: 1px solid #f00;
}
#article #cnt .reponse_formulaire_erreur p {
  margin: 15px 0 0;
}
#article #cnt .larticle .formulaire_spip, #article #cnt .larticle .jeux_cadre {
  width: 75%;
  /* X */
  /* X-12 */
  /* Titres et légendes */
  /* X-14 */
  /* X - 30  */
  /* Label alignés sur la gauche */
  /* Message formulaires */
  /* X-30 */
  /* Champs texte et select alignés sur la droite des labels */
  /* Label pour case à coché ou bouton radio et textarea */
  /* X - 26 ou Y si formulaires larges  */
  /* X - 26 ou Y si formulaires larges  */
  /* X-14 et X - 24  */
  /* champs texte qui prenne toute la largeur */
  /* Bouton de validation */
  /* li qui servent de fieldset (Maudit Spip !) */
}
#article #cnt .larticle .formulaire_spip form, #article #cnt .larticle .jeux_cadre form {
  width: 97%;
}
#article #cnt .larticle .formulaire_spip p.spip_form_ok, #article #cnt .larticle .jeux_cadre p.spip_form_ok {
  width: 90%;
}
#article #cnt .larticle .formulaire_spip .tit, #article #cnt .larticle .jeux_cadre .tit {
  width: 90%;
}
#article #cnt .larticle .formulaire_spip .editer_cnfpt, #article #cnt .larticle .formulaire_spip .plupetit, #article #cnt .larticle .jeux_cadre .editer_cnfpt, #article #cnt .larticle .jeux_cadre .plupetit {
  width: 90%;
}
#article #cnt .larticle .formulaire_spip label, #article #cnt .larticle .jeux_cadre label {
  width: 30%;
  margin-right: 3%;
}
#article #cnt .larticle .formulaire_spip .reponse_formulaire, #article #cnt .larticle .formulaire_spip .reponse_formulaire_ok, #article #cnt .larticle .jeux_cadre .reponse_formulaire, #article #cnt .larticle .jeux_cadre .reponse_formulaire_ok {
  width: 100%;
}
#article #cnt .larticle .formulaire_spip .explication, #article #cnt .larticle .jeux_cadre .explication {
  width: 62.8%;
}
#article #cnt .larticle .formulaire_spip .attention, #article #cnt .larticle .jeux_cadre .attention {
  max-width: 59.5%;
}
#article #cnt .larticle .formulaire_spip span.erreur, #article #cnt .larticle .jeux_cadre span.erreur {
  width: 30%;
  /* Y - 4 */
}
#article #cnt .larticle .formulaire_spip .saisie_textarea label, #article #cnt .larticle .formulaire_spip .saisie_checkbox label, #article #cnt .larticle .formulaire_spip .choix_alternatif label, #article #cnt .larticle .jeux_cadre .saisie_textarea label, #article #cnt .larticle .jeux_cadre .saisie_checkbox label, #article #cnt .larticle .jeux_cadre .choix_alternatif label {
  width: auto;
  min-width: 30%;
}
#article #cnt .larticle .formulaire_spip .saisie_textarea .explication, #article #cnt .larticle .formulaire_spip .saisie_textarea .attention, #article #cnt .larticle .formulaire_spip .saisie_checkbox .explication, #article #cnt .larticle .formulaire_spip .saisie_checkbox .attention, #article #cnt .larticle .formulaire_spip .choix_alternatif .explication, #article #cnt .larticle .formulaire_spip .choix_alternatif .attention, #article #cnt .larticle .jeux_cadre .saisie_textarea .explication, #article #cnt .larticle .jeux_cadre .saisie_textarea .attention, #article #cnt .larticle .jeux_cadre .saisie_checkbox .explication, #article #cnt .larticle .jeux_cadre .saisie_checkbox .attention, #article #cnt .larticle .jeux_cadre .choix_alternatif .explication, #article #cnt .larticle .jeux_cadre .choix_alternatif .attention {
  width: 90%;
}
#article #cnt .larticle .formulaire_spip .saisie_textarea > label, #article #cnt .larticle .formulaire_spip .saisie_checkbox > label, #article #cnt .larticle .formulaire_spip .choix_alternatif > label, #article #cnt .larticle .jeux_cadre .saisie_textarea > label, #article #cnt .larticle .jeux_cadre .saisie_checkbox > label, #article #cnt .larticle .jeux_cadre .choix_alternatif > label {
  width: 100%;
}
#article #cnt .larticle .formulaire_spip .choix, #article #cnt .larticle .jeux_cadre .choix {
  width: 100%;
}
#article #cnt .larticle .formulaire_spip .choix label, #article #cnt .larticle .jeux_cadre .choix label {
  width: 91%;
}
#article #cnt .larticle .formulaire_spip .saisie_oui_non label, #article #cnt .larticle .formulaire_spip .saisie_listes .choix label, #article #cnt .larticle .formulaire_spip .qcm_element label, #article #cnt .larticle .jeux_cadre .saisie_oui_non label, #article #cnt .larticle .jeux_cadre .saisie_listes .choix label, #article #cnt .larticle .jeux_cadre .qcm_element label {
  width: auto;
  min-width: 50%;
  margin-left: 0;
  text-align: left;
}
#article #cnt .larticle .formulaire_spip .saisie_oui_non .choix, #article #cnt .larticle .formulaire_spip .saisie_oui_non .qcm_proposition, #article #cnt .larticle .formulaire_spip .saisie_listes .choix .choix, #article #cnt .larticle .formulaire_spip .saisie_listes .choix .qcm_proposition, #article #cnt .larticle .formulaire_spip .qcm_element .choix, #article #cnt .larticle .formulaire_spip .qcm_element .qcm_proposition, #article #cnt .larticle .jeux_cadre .saisie_oui_non .choix, #article #cnt .larticle .jeux_cadre .saisie_oui_non .qcm_proposition, #article #cnt .larticle .jeux_cadre .saisie_listes .choix .choix, #article #cnt .larticle .jeux_cadre .saisie_listes .choix .qcm_proposition, #article #cnt .larticle .jeux_cadre .qcm_element .choix, #article #cnt .larticle .jeux_cadre .qcm_element .qcm_proposition {
  width: 13%;
  margin: 0.6em 0 0;
  line-height: 100%;
}
#article #cnt .larticle .formulaire_spip .saisie_oui_non .choix label, #article #cnt .larticle .formulaire_spip .saisie_oui_non .qcm_proposition label, #article #cnt .larticle .formulaire_spip .saisie_listes .choix .choix label, #article #cnt .larticle .formulaire_spip .saisie_listes .choix .qcm_proposition label, #article #cnt .larticle .formulaire_spip .qcm_element .choix label, #article #cnt .larticle .formulaire_spip .qcm_element .qcm_proposition label, #article #cnt .larticle .jeux_cadre .saisie_oui_non .choix label, #article #cnt .larticle .jeux_cadre .saisie_oui_non .qcm_proposition label, #article #cnt .larticle .jeux_cadre .saisie_listes .choix .choix label, #article #cnt .larticle .jeux_cadre .saisie_listes .choix .qcm_proposition label, #article #cnt .larticle .jeux_cadre .qcm_element .choix label, #article #cnt .larticle .jeux_cadre .qcm_element .qcm_proposition label {
  width: 60%;
}
#article #cnt .larticle .formulaire_spip .saisie_listes .choix, #article #cnt .larticle .jeux_cadre .saisie_listes .choix {
  width: 62.8%;
}
#article #cnt .larticle .formulaire_spip .saisie_listes .choix label, #article #cnt .larticle .jeux_cadre .saisie_listes .choix label {
  width: 60%;
  float: left;
}
#article #cnt .larticle .formulaire_spip .saisie_listes .choix .checkbox, #article #cnt .larticle .jeux_cadre .saisie_listes .choix .checkbox {
  margin-left: 0;
}
#article #cnt .larticle .formulaire_spip .qcm_element .qcm_proposition, #article #cnt .larticle .jeux_cadre .qcm_element .qcm_proposition {
  width: 100%;
}
#article #cnt .larticle .formulaire_spip .qcm_element .qcm_proposition label, #article #cnt .larticle .jeux_cadre .qcm_element .qcm_proposition label {
  float: left;
}
#article #cnt .larticle .formulaire_spip textarea, #article #cnt .larticle .formulaire_spip .file, #article #cnt .larticle .jeux_cadre textarea, #article #cnt .larticle .jeux_cadre .file {
  width: 95%;
}
#article #cnt .larticle .formulaire_spip textarea, #article #cnt .larticle .jeux_cadre textarea {
  min-height: 60px;
}
#article #cnt .larticle .formulaire_spip .forum, #article #cnt .larticle .jeux_cadre .forum {
  width: 100%;
}
#article #cnt .larticle .formulaire_spip .text, #article #cnt .larticle .formulaire_spip .email, #article #cnt .larticle .formulaire_spip .fichier, #article #cnt .larticle .formulaire_spip .choix_alternatif input, #article #cnt .larticle .formulaire_spip .item_picker, #article #cnt .larticle .jeux_cadre .text, #article #cnt .larticle .jeux_cadre .email, #article #cnt .larticle .jeux_cadre .fichier, #article #cnt .larticle .jeux_cadre .choix_alternatif input, #article #cnt .larticle .jeux_cadre .item_picker {
  width: 59.5%;
}
#article #cnt .larticle .formulaire_spip .qcm_input, #article #cnt .larticle .jeux_cadre .qcm_input {
  width: 96%;
}
#article #cnt .larticle .formulaire_spip select, #article #cnt .larticle .jeux_cadre select {
  width: 63%;
  _width: 62%;
}
#article #cnt .larticle .formulaire_spip .inserer_barre_forum, #article #cnt .larticle .jeux_cadre .inserer_barre_forum {
  min-height: 200px;
  width: 95%;
  padding: 2%;
}
#article #cnt .larticle .formulaire_spip .spip_bouton, #article #cnt .larticle .jeux_cadre .spip_bouton {
  width: 90%;
  /* X+31 */
}
#article #cnt .larticle .formulaire_spip li, #article #cnt .larticle .jeux_cadre li {
  border: 0 solid #eaeae9;
}
#article #cnt .jeux_cadre .qcm_radio, #article #cnt .jeux_cadre .qcm_cocher {
  clear: left;
}
#article #cnt .jeux_cadre img.puce {
  display: none;
}
#article #cnt .larticle .formulaire_forum {
  width: 900px;
  /* X */
  /* X-8 */
  /* X-20 */
  /* Titres et légendes */
  /* X-22 */
  /* Label alignés sur la gauche */
  /* Y */
  /* Y */
  /* Champs texte et select alignés sur la droite des labels */
  /* X - Y - 60 */
  /* X - Y - 60 */
  /* X - Y -70 et X - Y - 70*/
  /* Message formulaires */
  /* X-38 */
  /* X - Y - 45 */
  /* X-11 */
  /* Bouton de validation */
}
#article #cnt .larticle .formulaire_forum form {
  width: 892px;
}
#article #cnt .larticle .formulaire_forum p.spip_form_ok {
  width: 880px;
}
#article #cnt .larticle .formulaire_forum .tit {
  width: 878px;
}
#article #cnt .larticle .formulaire_forum h3.legend, #article #cnt .larticle .formulaire_forum .editer_cnfpt, #article #cnt .larticle .formulaire_forum .plupetit {
  width: 525px;
}
#article #cnt .larticle .formulaire_forum label {
  width: 195px;
}
#article #cnt .larticle .formulaire_forum .saisie_textarea label {
  width: auto;
  min-width: 195px;
}
#article #cnt .larticle .formulaire_forum textarea {
  width: 645px;
}
#article #cnt .larticle .formulaire_forum .text, #article #cnt .larticle .formulaire_forum .email, #article #cnt .larticle .formulaire_forum .fichier, #article #cnt .larticle .formulaire_forum .qcm_input {
  width: 645px;
}
#article #cnt .larticle .formulaire_forum select {
  width: 645px;
  _width: 635px;
}
#article #cnt .larticle .formulaire_forum .inserer_barre_forum, #article #cnt .larticle .formulaire_forum .markItUp {
  clear: none;
  float: right;
  height: 290px;
  width: 660px;
  /* X - Y - 45 */
}
#article #cnt .larticle .formulaire_forum .markItUp .markItUpHeader {
  left: -2px;
  position: relative;
  width: 655px;
  /* X - Y - 40 */
}
#article #cnt .larticle .formulaire_forum .markItUp .markItUpHeader li {
  overflow: visible;
}
#article #cnt .larticle .formulaire_forum .reponse_formulaire, #article #cnt .larticle .formulaire_forum .reponse_formulaire_ok {
  width: 862px;
}
#article #cnt .larticle .formulaire_forum .explication {
  width: 660px;
}
#article #cnt .larticle .formulaire_forum .session_qui .explication {
  width: 889px;
}
#article #cnt .larticle .formulaire_forum span.erreur {
  width: 854px;
  /* X - 56 */
}
#article #cnt .larticle .formulaire_forum .spip_bouton {
  width: 585px;
  /* X - Y - 120 */
}
#article #cnt .reponse_formulaire_erreur p {
  width: 535px;
  /* X - Y - 180 */
}
/* ---------- CONFIG COULEURS ---------- */
#cnt .larticle .formulaire_spip, #cnt .larticle .jeux_cadre {
  background: #FAF9F7;
  /* Couleur des typos */
  /* --- Bords des champs texte et select --- */
}
#cnt .larticle .formulaire_spip label, #cnt .larticle .jeux_cadre label {
  color: #333333;
}
#cnt .larticle .formulaire_spip .text, #cnt .larticle .formulaire_spip .email, #cnt .larticle .formulaire_spip .date, #cnt .larticle .formulaire_spip .fichier, #cnt .larticle .formulaire_spip textarea, #cnt .larticle .formulaire_spip select, #cnt .larticle .formulaire_spip .choix_alternatif input, #cnt .larticle .formulaire_spip .file, #cnt .larticle .formulaire_spip .qcm_input, #cnt .larticle .jeux_cadre .text, #cnt .larticle .jeux_cadre .email, #cnt .larticle .jeux_cadre .date, #cnt .larticle .jeux_cadre .fichier, #cnt .larticle .jeux_cadre textarea, #cnt .larticle .jeux_cadre select, #cnt .larticle .jeux_cadre .choix_alternatif input, #cnt .larticle .jeux_cadre .file, #cnt .larticle .jeux_cadre .qcm_input {
  border: 1px solid #D1D1D1;
}
#cnt .larticle .formulaire_spip fieldset, #cnt .larticle .jeux_cadre fieldset {
  width: 100%;
}
#cnt .larticle .formulaire_spip h3.legend, #cnt .larticle .jeux_cadre h3.legend {
  border-bottom: 3px solid #ED0023;
}
@media screen and (max-device-width: 800px) {
  #cnt .larticle .formulaire_spip .saisie_oui_non label {
    width: 100%;
    min-width: 50%;
    text-align: left;
    margin: 0;
  }
  #cnt .larticle .formulaire_spip .saisie_oui_non .choix {
    width: 23%;
  }
  #cnt .larticle .formulaire_spip .saisie_case {
    width: 85%;
    margin: 0.1em 7% 0.2em;
  }
  #cnt .larticle .formulaire_spip .saisie_case label {
    width: 100%;
    min-width: 50%;
    text-align: left;
    margin: 0;
  }
  #cnt .larticle .formulaire_spip .saisie_case .choix {
    width: 90%;
    margin-bottom: 0.3em;
  }
}
@media screen and (max-device-width: 765px) {
  #cnt .larticle .formulaire_spip, #cnt .larticle .jeux_cadre {
    width: 94%;
  }
  #cnt .larticle .formulaire_spip label, #cnt .larticle .jeux_cadre label {
    margin-right: 3%;
  }
  #cnt .larticle .formulaire_spip .text, #cnt .larticle .formulaire_spip .email, #cnt .larticle .formulaire_spip .fichier, #cnt .larticle .formulaire_spip textarea, #cnt .larticle .formulaire_spip .choix_alternatif input, #cnt .larticle .formulaire_spip .qcm_input, #cnt .larticle .jeux_cadre .text, #cnt .larticle .jeux_cadre .email, #cnt .larticle .jeux_cadre .fichier, #cnt .larticle .jeux_cadre textarea, #cnt .larticle .jeux_cadre .choix_alternatif input, #cnt .larticle .jeux_cadre .qcm_input {
    align-self: center;
  }
  #cnt .larticle .formulaire_spip form .boutons, #cnt .larticle .jeux_cadre form .boutons {
    margin: 0;
    padding: 0;
    border-top: 0 solid #ddd;
  }
  #cnt .larticle .formulaire_spip .saisie_oui_non label, #cnt .larticle .jeux_cadre .saisie_oui_non label {
    margin: 0.4em 0 0 0;
  }
}
@media screen and (max-device-width: 490px) {
  body #cnt .larticle .formulaire_spip, body #cnt .larticle .jeux_cadre {
    width: 94%;
  }
  body #cnt .larticle .formulaire_spip .editer, body #cnt .larticle .formulaire_spip .qcm_element, body #cnt .larticle .jeux_cadre .editer, body #cnt .larticle .jeux_cadre .qcm_element {
    display: flex;
    flex-wrap: wrap;
  }
  body #cnt .larticle .formulaire_spip label, body #cnt .larticle .jeux_cadre label {
    margin: 0 0 1em 1%;
    width: 100%;
    text-align: left;
  }
  body #cnt .larticle .formulaire_spip .text, body #cnt .larticle .formulaire_spip .email, body #cnt .larticle .formulaire_spip .fichier, body #cnt .larticle .formulaire_spip textarea, body #cnt .larticle .formulaire_spip .choix_alternatif input, body #cnt .larticle .formulaire_spip .qcm_input, body #cnt .larticle .jeux_cadre .text, body #cnt .larticle .jeux_cadre .email, body #cnt .larticle .jeux_cadre .fichier, body #cnt .larticle .jeux_cadre textarea, body #cnt .larticle .jeux_cadre .choix_alternatif input, body #cnt .larticle .jeux_cadre .qcm_input {
    width: 90%;
  }
  body #cnt .larticle .formulaire_spip .saisie_oui_non .choix, body #cnt .larticle .jeux_cadre .saisie_oui_non .choix {
    width: 30%;
  }
  body #cnt .larticle .formulaire_spip .saisie_oui_non .choix label, body #cnt .larticle .jeux_cadre .saisie_oui_non .choix label {
    width: 70%;
    margin: 0.4em 0;
  }
  body #cnt .larticle .formulaire_spip .inserer_barre_forum, body #cnt .larticle .jeux_cadre .inserer_barre_forum {
    width: 96.5%;
  }
  body #cnt .larticle .formulaire_spip .forum, body #cnt .larticle .jeux_cadre .forum {
    width: 99%;
  }
}
@media screen and (max-device-width: 375px) {
  body #cnt .fondblanc .larticle .formulaire_spip, body #cnt .fondblanc .larticle .jeux_cadre {
    width: 87%;
  }
  body #cnt .fondblanc .larticle .formulaire_spip .text, body #cnt .fondblanc .larticle .formulaire_spip .email, body #cnt .fondblanc .larticle .formulaire_spip .fichier, body #cnt .fondblanc .larticle .formulaire_spip textarea, body #cnt .fondblanc .larticle .formulaire_spip .choix_alternatif input, body #cnt .fondblanc .larticle .formulaire_spip .qcm_input, body #cnt .fondblanc .larticle .jeux_cadre .text, body #cnt .fondblanc .larticle .jeux_cadre .email, body #cnt .fondblanc .larticle .jeux_cadre .fichier, body #cnt .fondblanc .larticle .jeux_cadre textarea, body #cnt .fondblanc .larticle .jeux_cadre .choix_alternatif input, body #cnt .fondblanc .larticle .jeux_cadre .qcm_input {
    width: 90%;
  }
  body #cnt .fondblanc .larticle .formulaire_spip .inserer_barre_forum, body #cnt .fondblanc .larticle .jeux_cadre .inserer_barre_forum {
    width: 94%;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fsqu%2Fsqu-hda%2Fcss%2Fformulaires.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAAA%3BAAAA%3BAAsBC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAlOF%3BAA0OC%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAGD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGD%3BAAAA%3BAAAA%3BAAlSA%3BAAsSA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAEJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMM%3BAAAA%3BAAAA%3BAAAA%3BAAUZ%3BAAAA%3BAAAA%3BAACC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAED%3BAAAA%3BAAAA%3BAAGD%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAACD%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAED%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGF%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAxnBH%3BAAgoBC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAIF%3BAAGG%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAED%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQH%3BAAEE%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAEE%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAMH%3BAAEE%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%22%7D */